.contact-details {
    margin-top: 20px;
}
body{ padding-top:70px;}


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-bottom: 1px solid #f7f7f7 !important;
    border-top: none !important;
}

.social-icons a i {
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    opacity: 0.9;
    border-radius: 15px;
    font-size: 20px;

}

.space200 {
    margin-top: 200px;
}

.social-icons a i:hover {
    opacity: 1;
}

.social-icons a i.fa-facebook {
    background: #5C72A4;
    color: #fff;
}

.social-icons a i.fa-twitter {
    background: #27AAE1;
    color: #fff;
}

.social-icons a i.fa-google-plus {
    background: #E64522;
    color: #fff;
}

.social-icons a i.fa-instagram {
    background: #E22E68;
    color: #fff;
}

.social-icons a i.fa-linkedin {
    background: #1C75BC;
    color: #fff;
}

.social-icons a i.fa-wordpress {
    background: #217399;
    color: #fff;
}

.img-responsive {
    max-width: 100%;
    width: 100%;
}

.social-icons {
    margin: 20px 0;
}

@media screen and (max-width: 768px) {
    .contact-details {
        text-align: center;
    }

    .space200 {
        margin-top: 20px;
        margin: 20px 0;
        margin-bottom: 40px;
    }

}

.widgetTitle {
    background: #f5f5f5;
    color: #777777 !important;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid #E6E6E6;
}

.pricing .panel-body {
    background: #3498DB !important;
}

.book-reading img {
    width: 45px;
    margin-right: 9px;
    background: ##000000;
    padding: 8px;
}

.author_books img {
    height: 200px !important;
    width: auto !important;
}

.book-reading p {
    background: #000;
    color: #fff;
    border-radius: 5px;
    font-size: 19px;
    transition: background 1s;
}

.book-reading p:hover {
    background: #b70121;
}

.rating-input {
    font-size: 28px;
}

.book-description {
    text-align: justify;
    max-height: 10em;
}
.book-description2 * {
    color: #000 !important;
}
.urdut {
    font-size:20px !important;
}
.adspace_sidebar img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.report i {
    color: red;
}

.mt-10 {
    margin-top: 10px;
}

.book_title {
    margin-top: 0;
}

.author_profile img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.no-margin {
    margin: 0;
}

.books .col-md-3 {
    text-align: center;
}

.books .col-md-3 h3 {
    margin-bottom: 30px;
}

.featured-books {
    background-color: #f8f8f8;
    padding-bottom: 20px;
}

.white {
    color: white;
}

#login .modal-content {
    margin-top: 15%;
}

#login .modal-body .row {
    margin: 20px 0;
}

#login .modal-body .row h4 {
    font-size: 22px;
    margin: 20px 0;
    margin-bottom: 30px;
}

.modal-title {
    font-size: 25px;
}

.modal-header .close {
    margin-top: 0;
    padding: 7px 11px;
}

.btn-primary-outline {
    background: transparent;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #000;
}

.btn-primary-outline:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}

#forgotPassword .modal-content {
    margin-top: 35%;
}

#forgotPassword .modal-backdrop.in {
    opacity: 0.8;
}

.secondary {
    color: #b70121;
}

.secondary-bg {
    background: #b70121;
}

.secondary-btn {
    background: #b70121 !important;
    color: #fff;
}

.secondary-btn:hover {
    background: #b7150a !important;
    color: #fff;
}

a.bookinfo {
    outline: none;
}

a.bookinfo strong {
    line-height: 30px;
}

a.bookinfo:hover {
    text-decoration: none;
}

a.bookinfo span {
    z-index: 10;
    display: none;
    padding: 14px 20px;
    margin-top: -30px;
    margin-left: 28px;
    width: 300px;
    line-height: 16px;
}

a.bookinfo:hover span {
    display: inline;
    position: absolute;
    color: #111;
    border: 1px solid #DCA;
    background: #fffAF0;
    z-index: 9999999999;
}

.callout {
    z-index: 20;
    position: absolute;
    top: 30px;
    border: 0;
    left: -12px;
}

/*CSS3 extras*/
a.bookinfo span {
    border-radius: 4px;
    box-shadow: 5px 5px 8px #CCC;
}

#howitworks {
    background: #f8f8f8;
    padding: 70px 0;
}

#howitworks img {
    margin-bottom: 70px;
}

.promo-footer {
    margin: 70px 0;
}


.by-genre .col-md-3 {
    background: #3498db;
    height: 225px;
    box-shadow: 1px 1px 14px;
}

.by-genre .col-md-3 h3 {
    color: #fff;
    font-size: 32px;
    font-family: Vampiro One;
    font-weight: 400;
    line-height: 185px;
}

.breadcrumb {
    margin-top: 20px;
}

.book-rating {
    margin: 10px 0;
}

.book-rating i {
    font-size: 18px;
}

.book-details p:nth-child(1) {
    font-size: 18px;
}

.book-details {
    margin: 30px 0;
}

.report {
    margin: 20px 0;
}

.author-profile {
    text-align: left;
    margin: 20px 0;
    background: #f8f8f8;
    padding: 12px 8px;
}

.author-description {
    text-align: justify;
}

.author-stats p {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.author-stats h4 {
    text-align: center;
    font-size: 40px;
    color: #b70021;
    margin-top: 0px;
}

.author-stats {
    border-top: 1px solid #b70121;
    border-bottom: 2px solid #b70121;
    padding: 20px 0;
    margin: 20px 0;
}

.by-genre .row {
    margin-top: 30px;
    margin-bottom: 30px;
}

a,
a:hover {
    color: #3498DB;
}

.btn-main {
    background: #3498DB;
}

.home-subscribe {
    background: #ffefef;
}

.btn-white {
    background: #fff;
    color: #3498DB;
}



.nav > li:last-child > a:hover {
    color: #fff !important;
    border-color: #b7351b !important;
    background: #b7351b !important;
}

.sub-form h5 {
    background: #3498db;
}

#intro.intro3 h6 a:hover {
    color: #3498DB;
}

.intro-newsletter button {
    background: #b70021;
}

.dual-btns a {
    background: #b70021;
}

.dual-btns a:nth-child(2) {
    background: #b70021;
}

.app-btn {
    background: #b70021;
}

.service-content span {
    color: #000;
    border: 2px solid #000;
}

.service-content:hover span {
    background: #000;
}

.service-content a {
    color: #b70021;
}

#features {
    background: #f8f8f8;
}

#features h3 {
    color: #fff;
}

.dual-info {
    background: #b70021;
}

.wrap-content {
    background: #b70021;
}

.quote-info p:before {
    color: #b70021;
}

.quote-info cite span {
    color: #b70021;
}

#services2 i {
    background: #b70021;
}

.wrap {
    background: #b70021;
}

.wrap-blue{
    padding: 70px 0;

    background: #3498DB;
}



.wrap a span {
    color: #b70021;
}

.statusMessage i {
    color: #b70021;
}

.f-social a:hover {
    color: #b70021;
}
.footer-copy {
    padding-top: 40px;

}
.footer-copy p a {
    color: #000;
    line-height: 1.3;
}
.footer-copy p a:hover {
    color: #b70021;
}


.close-modal:hover {
    background: #b70021;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    color: #b70021;
}

.slick-dots li.slick-active button:before {
    color: #3498DB;
}

.quote-slider .owl-controls .owl-page span {
    background: #3498DB;
}

.faq-content .panel-title a:hover {
    color: #3498DB;
}
.padding-100 {
    padding: 100px 0;
}
.padding-120 {
    padding: 120px 0;
}
.book_cover {
    width: 170px;
    height: 240px;
}

li.main{
    position:relative;
    width:175px;
    height:225px;
    overflow:hidden;
}
li.main:hover > .sub{
    bottom:0;
    transition: bottom 0.8s ease;
}
div.sub{
    position:absolute;
    bottom:-225px;
    width:175px;
    height:225px;
    background-color: rgba(0,0,0,0.7);
    border-right: 5px solid #3498db;
    transition: bottom 0.4s ease;
    color: #fff;
    padding: 5px;
    padding-left: 10px;
}

div.sub h4, div.sub h6{
    color: #fff;
}
div.sub p {
    font-size: 11px;
    color: #fff;
}
#login form {
    margin-top: -20px;
}
.carousel-inner img { width: 100%; }
#login_error p {
    color: #ff0000;
}
.sidebar {
    background: #f8f8f8;
    margin-top: 60px;
    padding: 20px;
    border-radius: 5px;
}
.sidebar-widget {
    margin: 20px 0;
}
.sidebar-widget h3 {
    margin-top: 0px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom:12px;
}



.morphsearch {
    width: 100px;
    right: 65px;
    top: 100px;
    min-height: 40px;
    background: #f8f8f8;
    z-index: 998;
    position: absolute;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transition-property: min-height, width, top, left;
    transition-property: min-height, width, top, left;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open {
    width: 100%;
    min-height: 100%;
    top: 0px;
    right: 0px;
    z-index: 1000
}

.morphsearch-form {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    position: relative;
    -webkit-transition-property: width, height, -webkit-transform;
    transition-property: width, height, transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open .morphsearch-form {
    width: 80%;
    height: 160px;
    -webkit-transform: translate3d(0,3em,0);
    transform: translate3d(0,3em,0);
}

.morphsearch-input {
    width: 100%;
    height: 100%;
    padding: 0 10% 0 10px;
    font-weight: 700;
    border: none;
    background: transparent;
    font-size: 0.8em;
    color: #3498DB;
    -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
}

.morphsearch-input::-ms-clear { /* remove cross in IE */
    display: none;
}

.morphsearch.hideInput .morphsearch-input {
    color: transparent;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.morphsearch.open .morphsearch-input {
    font-size: 7em;
}

/* placeholder */
.morphsearch-input::-webkit-input-placeholder {
    color: #c2c2c2;
}

.morphsearch-input:-moz-placeholder {
    color: #c2c2c2;
}

.morphsearch-input::-moz-placeholder {
    color: #c2c2c2;
}

.morphsearch-input:-ms-input-placeholder {
    color: #c2c2c2;
}

/* hide placeholder when active in Chrome */
.gn-search:focus::-webkit-input-placeholder {
    color: transparent;
}

input[type="search"] { /* reset normalize */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.morphsearch-input:focus,
.morphsearch-submit:focus {
    outline: none;
}

.morphsearch-submit {
    position: absolute;
    width: 80px;
    height: 80px;
    text-indent: 100px;
    overflow: hidden;
    right: 0;
    top: 50%;
    background: transparent url(../images/magnifier.svg) no-repeat center center;
    background-size: 100%;
    border: none;
    pointer-events: none;
    transform-origin: 50% 50%;
    opacity: 0;
    -webkit-transform: translate3d(-30px,-50%,0) scale3d(0,0,1);
    transform: translate3d(-30px,-50%,0) scale3d(0,0,1);
}

.morphsearch.open .morphsearch-submit {
    pointer-events: auto;
    opacity: 1;
    -webkit-transform: translate3d(-30px,-50%,0) scale3d(1,1,1);
    transform: translate3d(-30px,-50%,0) scale3d(1,1,1);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.morphsearch-close {
    width: 36px;
    height: 36px;
    position: absolute;
    right: 1em;
    top: 1em;
    overflow: hidden;
    text-indent: 100%;
    cursor: pointer;
    pointer-events: none;
    opacity: 0;
    -webkit-transform: scale3d(0,0,1);
    transform: scale3d(0,0,1);
}

.morphsearch.open .morphsearch-close {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.morphsearch-close::before,
.morphsearch-close::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    border-radius: 3px;
    opacity: 0.2;
    background: #000;
}

.morphsearch-close:hover.morphsearch-close::before,
.morphsearch-close:hover.morphsearch-close::after {
    opacity: 1;
}

.morphsearch-close::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.morphsearch-close::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.morphsearch-content {
    color: #333;
    margin-top: 4.5em;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding: 0 10.5%;
    background: #f1f1f1;
    position: absolute;
    pointer-events: none;
    opacity: 0;
}

.morphsearch.open .morphsearch-content {
    opacity: 1;
    height: auto;
    overflow: visible; /* this breaks the transition of the children in FF: https://bugzilla.mozilla.org/show_bug.cgi?id=625289 */
    pointer-events: auto;
    -webkit-transition: opacity 0.3s 0.5s;
    transition: opacity 0.3s 0.5s;
}
#search {
    box-shadow: 1px 1px 20px rgba(169, 169, 169, 0.62);
}
.open #search {
    box-shadow: none;
}
.dummy-column {
    width: 45%;
    padding: 0 0 6em;
    float: left;
    opacity: 0;
    -webkit-transform: translate3d(0,100px,0);
    transform: translateY(100px);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

.morphsearch.open .dummy-column:first-child {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.morphsearch.open .dummy-column:nth-child(2) {
    -webkit-transition-delay: 0.45s;
    transition-delay: 0.45s;
}

.morphsearch.open .dummy-column:nth-child(3) {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.morphsearch.open .dummy-column {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.dummy-column:nth-child(2) {
    margin: 0 5%;
}

.dummy-column h2 {
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 800;
    color: #c2c2c2;
    padding: 0.5em 0;
}

.round {
    border-radius: 50%;
}

.dummy-media-object {
    padding: 0.75em;
    display: block;
    margin: 0.3em 0;
    cursor: pointer;
    border-radius: 5px;
    background: rgba(118,117,128,0.05);
}

.dummy-media-object:hover,
.dummy-media-object:focus {
    background: rgba(118,117,128,0.1);
}

.dummy-media-object img {
    display: inline-block;
    width: 50px;
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.dummy-media-object h3 {
    vertical-align: middle;
    font-size: 1.1em;
    display: inline-block;
    font-weight: 700;
    margin: 0 0 0 0;
    width: calc(100% - 70px);
    color: #000;
}

.dummy-media-object:hover h3 {
    color: #3498DB;
}

/* Overlay */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open ~ .overlay {
    opacity: 1;
}

.store_featured_author {
    text-align: center !important;
    margin: 20px;
    padding: 10px 0;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.store_featured_author h4{
    text-transform: capitalize;
}
.loader img {
    margin: 0 auto;
    display: block;
    width:50px;
}
.store_featured_author_img, .author_image_modal{
    height: 200px !important;
    width:  auto !important;
    margin: 0 auto;
    margin-bottom: 40px;
    border-radius: 5px;
    box-shadow: 0 15px 19px #b9b9b9;
}

.book_image_modal {
    margin-bottom: 40px;
}
.author-name {
    margin-top: 0;
    font-weight: bolder;
    font-size: 40px;
    color: #000;
    text-transform: capitalize;
}

.book-name {
    margin-top: 0px;
    font-weight: bolder;
    font-size: 20px;
    color: #000;
    text-transform: capitalize;
}



.author-description {
    margin-top: 20px;
    max-height: 6em;
}

@media screen and (max-width: 53.125em) {
    .morphsearch-input {
        padding: 0 25% 0 10px;
    }
    .morphsearch.open .morphsearch-input {
        font-size: 2em;
    }
    .dummy-column {
        float: none;
        width: auto;
        padding: 0 0 2em;
    }
    .dummy-column:nth-child(2) {
        margin: 0;
    }
    .morphsearch.open .morphsearch-submit {
        -webkit-transform: translate3d(0,-50%,0) scale3d(0.5,0.5,1);
        transform: translate3d(0,-50%,0) scale3d(0.5,0.5,1);
    }
}

@media screen and (max-width: 60.625em) {
    .morphsearch {
        width: 100px;
        top: 12%;
        right: 10%;
    }
    .genre-module section  h1, .genre-module  section  p {
        text-align: center;
        margin-left: 0px !important;
    }
}
.genre_books {
    padding: 20px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}


.genre_books .row {
    margin: 40px 0 ;
}
.genre_books .genre_book img {
    height: 200px !important;
    width: auto !important;
    margin: 0 auto;
}

.genre_books .genre_book  {
    background: #f8f8f8;
    padding: 15px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.login_cta {
    position: fixed;
    right: 0;
    bottom: 24%;
    background: #b70121;
    padding: 12px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-right:40px;
}
.login_cta a {
    color: #fff;
}

.ad {
    margin: 20px 0;
}
.ad-rect {
    margin: 10px 0;
}
.goodreads_icon {
    background: #8a583b;
    color: #fff;
    height: 35px;
    font-size: 21px;
    width: 35px;
    -webkit-border-radius: 45%;
    -moz-border-radius: 45%;
    border-radius: 45%;
    display: inline-block;
    text-align: center;
}

.advert-bar {
    position: fixed;
    bottom:0;
    padding: 10px;
    background: rgba(0,0,0,0.7);
    width: 100%;
    color: #fff;
    text-align: center;
}
._4z_b {
    width: 345px !important;
}

#modal_book_content {
    padding: 15px;
    padding-top: 0;
}
#show_book .modal-header {
    padding: 5px !important;
}
.promos {
    max-width: 1140px;
    margin: 0 auto;
}
.promo {
    margin: 1em .5em 1.625em;
    padding: .25em 0 2em;
    background: #0F1012;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.625;
    color: #f9f9f9;
    text-align: center;
}

.counter {
    text-align: center;

}

.counter h4 {
    font-size: 72px;
    line-height: 72px;
    color: #fff;
    font-weight: 500;
    margin: 20px 0;
}

.counter p {
    font-size: 22px;
    color: #fff;
    font-weight: 200;
}

.counter-holder {
    padding: 40px 0;
    display: flex;
    padding-bottom: 60px;
}

@media (min-width: 40em) {
    .promo {
        display: inline;
        float: left;
        width: 33.333%;
        margin: 1em 0 0;
    }

    .promo.first {
        border-right: none;
    }

    .promo.second {
        float: right;
        border-left: none;
    }
}

.promo h4 {
    margin: .25em 0 0;
    font-size: 2em;
    font-weight: bold;
    padding: 20px 0;
}

.promo .features {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #999999;
}

.promo li {
    padding: .25em 0;
}

.promo .brief {
    color: #f9f9f9;
}

.promo .price {
    margin: .5em 0;
    padding: .25em 0;
    background: #292b2e;
    font-size: 250%;
    color: #f9f9f9;
}

.promo .buy {
    margin: 1em 0 0;
}

.promo button {
    padding: 1em 5.25em;
    border: none;
    background: #292b2e;
    color: #f9f9f9;
    cursor: pointer;
}

.promo button:hover {
    background: #27282b;
}

.scale button {
    background: #b70121;
}

.scale button:hover {
    background: #b71b06;
}

@media (min-width: 40em) {
    .scale {
        transform: scale(1.2);
        box-shadow: 0 0 4px 1px rgba(20, 20, 20, 0.8);
    }

    .scale .price {
        color: #b70121;
    }
}

#services {
    padding-bottom: 20px;
}

.transparent-header nav {
}

.white-header header nav {
    background: #fff;
}
.white-header header nav ul li a {
    color: #000 !important;
}
.white-header header nav ul li a:hover {
    color: #b7150a !important;
}

.talent-book-holder {
    height: 300px;
    overflow: auto;
}

.talent_books li {
    display: inline-block;
}
#clients img {
    max-width: 200px;
    max-height: 150px;
}

.footer-social a {
    color: #bfbfbf;
    font-size: 30px;
    margin-right: 40px;
}

.footer-social a:hover {
    color: #b70121;
}
.store_featured_author a {
    color: #b70121;
}

.store_featured_author a:hover {
    color: #000;
}

.ic-inner img {
    border-radius: 50%;
}



footer p {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 100;
}

footer h4 {
    margin-bottom: 30px;
}
.pt-50 {
    padding-top: 50px;
}


.fa-beat {
    animation:fa-beat 5s ease infinite;
}
@keyframes fa-beat {
    0% {
        transform:scale(1);
    }
    5% {
        transform:scale(1.25);
    }
    20% {
        transform:scale(1);
    }
    30% {
        transform:scale(1);
    }
    35% {
        transform:scale(1.25);
    }
    50% {
        transform:scale(1);
    }
    55% {
        transform:scale(1.25);
    }
    70% {
        transform:scale(1);
    }
}


.heart {
    color:red;
}

footer .in-sub div {
    padding-bottom: 40px;
}

header {
    border-top: 2px solid #000;
}